Automotive in-vehicle package set workload
in Automotive environment from Standard Automotive repositories based on C9S for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(env) NetworkManager 1:1.39.12-1.el9 x86_64 5.9 MB
(env) NetworkManager-libnm 1:1.39.12-1.el9 x86_64 9.3 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
(env) acl 2.3.1-3.el9 x86_64 209.1 kB Required by:
  • systemd-250-7.el9.x86_64
(env) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
(env) audit 3.0.7-103.el9 x86_64 653.9 kB
(env) audit-libs 3.0.7-103.el9 x86_64 300.2 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • audit-3.0.7-103.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libuser-0.63-11.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • passwd-0.80-12.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • python3-audit-3.0.7-103.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shadow-utils-subid-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-40.el9.x86_64
(env) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • audit-3.0.7-103.el9.x86_64
  • bzip2-1.0.8-8.el9.x86_64
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • clevis-18-106.el9.x86_64
  • container-selinux-3:2.189.0-1.el9.noarch
  • cracklib-2.9.6-27.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • filesystem-3.16-2.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • fuse-overlayfs-1.9-1.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • gettext-0.21-7.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • greenboot-0.14.0-3.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • grub2-common-1:2.06-38.el9.noarch
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-minimal-1:2.06-38.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • hostapd-2.10-1.el9.x86_64
  • hostname-3.23-6.el9.x86_64
  • initscripts-service-10.11.4-1.el9.noarch
  • iptables-nft-1.8.8-4.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • kernel-automotive-core-5.14.0-144.106.el9iv.x86_64
  • kernel-automotive-modules-5.14.0-144.106.el9iv.x86_64
  • kmod-28-7.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • microcode_ctl-4:20220510-1.el9.noarch
  • nftables-1:1.0.4-2.el9.x86_64
  • openssl-1:3.0.1-40.el9.x86_64
  • os-prober-1.77-9.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rsyslog-8.2102.0-105.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
  • selinux-policy-targeted-34.1.39-1.el9.noarch
  • shared-mime-info-2.1-4.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-rpm-macros-250-7.el9.noarch
  • systemd-udev-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
(env) boost 1.75.0-8.el9 x86_64 1.3 kB
(env) boost-atomic 1.75.0-8.el9 x86_64 17.5 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
(env) boost-chrono 1.75.0-8.el9 x86_64 38.0 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-coroutine-1.75.0-8.el9.x86_64
  • boost-locale-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
  • boost-timer-1.75.0-8.el9.x86_64
  • boost-type_erasure-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
(env) boost-container 1.75.0-8.el9 x86_64 65.9 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-context 1.75.0-8.el9 x86_64 16.9 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-coroutine-1.75.0-8.el9.x86_64
  • boost-fiber-1.75.0-8.el9.x86_64
(env) boost-contract 1.75.0-8.el9 x86_64 107.8 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-coroutine 1.75.0-8.el9 x86_64 63.1 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-date-time 1.75.0-8.el9 x86_64 16.4 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
(env) boost-fiber 1.75.0-8.el9 x86_64 79.1 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-filesystem 1.75.0-8.el9 x86_64 123.9 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-fiber-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
(env) boost-graph 1.75.0-8.el9 x86_64 228.3 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-iostreams 1.75.0-8.el9 x86_64 91.2 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-locale 1.75.0-8.el9 x86_64 656.7 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-log 1.75.0-8.el9 x86_64 1.3 MB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-math 1.75.0-8.el9 x86_64 627.0 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-nowide 1.75.0-8.el9 x86_64 17.0 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-program-options 1.75.0-8.el9 x86_64 277.6 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-python3 1.75.0-8.el9 x86_64 243.3 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-random 1.75.0-8.el9 x86_64 38.0 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-regex 1.75.0-8.el9 x86_64 868.3 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-graph-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
(env) boost-serialization 1.75.0-8.el9 x86_64 454.1 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-stacktrace 1.75.0-8.el9 x86_64 64.7 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-system 1.75.0-8.el9 x86_64 16.4 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-chrono-1.75.0-8.el9.x86_64
  • boost-filesystem-1.75.0-8.el9.x86_64
  • boost-locale-1.75.0-8.el9.x86_64
  • boost-thread-1.75.0-8.el9.x86_64
  • boost-timer-1.75.0-8.el9.x86_64
  • boost-type_erasure-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
(env) boost-test 1.75.0-8.el9 x86_64 644.2 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-thread 1.75.0-8.el9 x86_64 120.8 kB Required by:
  • boost-1.75.0-8.el9.x86_64
  • boost-coroutine-1.75.0-8.el9.x86_64
  • boost-locale-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
  • boost-type_erasure-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
(env) boost-timer 1.75.0-8.el9 x86_64 37.8 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-type_erasure 1.75.0-8.el9 x86_64 58.8 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) boost-wave 1.75.0-8.el9 x86_64 644.4 kB Required by:
  • boost-1.75.0-8.el9.x86_64
(env) bubblewrap 0.4.1-6.el9 x86_64 101.9 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
(env) bzip2 1.0.8-8.el9 x86_64 93.8 kB
(env) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • bzip2-1.0.8-8.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
(env) ca-certificates 2022.2.54-90.0.el9 noarch 2.3 MB Required by:
  • openssl-libs-1:3.0.1-40.el9.x86_64
  • python3-pip-wheel-21.2.3-6.el9.noarch
(env) centos-gpg-keys 9.0-12.el9 noarch 5.9 kB Required by:
  • centos-stream-repos-9.0-12.el9.noarch
(env) centos-stream-release 9.0-12.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-12.el9.noarch
  • containers-common-2:1-40.el9.x86_64
  • setup-2.13.7-7.el9.noarch
(env) centos-stream-repos 9.0-12.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-12.el9.noarch
(env) checkpolicy 3.4-1.el9 x86_64 1.4 MB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(env) clevis 18-106.el9 x86_64 122.1 kB
(env) conmon 2:2.1.3-1.el9 x86_64 170.1 kB Required by:
  • podman-2:4.1.1-6.el9.x86_64
(env) container-selinux 3:2.189.0-1.el9 noarch 56.8 kB Required by:
  • containers-common-2:1-40.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
(env) containers-common 2:1-40.el9 x86_64 400.5 kB Required by:
  • podman-2:4.1.1-6.el9.x86_64
(env) coreutils 8.32-32.el9 x86_64 5.8 MB Required by:
  • audit-3.0.7-103.el9.x86_64
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • clevis-18-106.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • initscripts-service-10.11.4-1.el9.noarch
  • iptables-nft-1.8.8-4.el9.x86_64
  • kernel-automotive-core-5.14.0-144.106.el9iv.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • microcode_ctl-4:20220510-1.el9.noarch
  • openssl-1:3.0.1-40.el9.x86_64
  • os-prober-1.77-9.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
  • selinux-policy-targeted-34.1.39-1.el9.noarch
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) coreutils-common 8.32-32.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-32.el9.x86_64
(env) cpio 2.13-16.el9 x86_64 1.0 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(env) cracklib 2.9.6-27.el9 x86_64 245.9 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(env) cracklib-dicts 2.9.6-27.el9 x86_64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
Recommended by:
  • clevis-18-106.el9.x86_64
(env) criu 3.17-4.el9 x86_64 1.5 MB Required by:
  • criu-libs-3.17-4.el9.x86_64
(env) criu-libs 3.17-4.el9 x86_64 85.0 kB Required by:
  • crun-1.5-1.el9.x86_64
(env) crun 1.5-1.el9 x86_64 428.5 kB Required by:
  • containers-common-2:1-40.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
Recommended by:
  • podman-2:4.1.1-6.el9.x86_64
(env) crypto-policies 20220427-1.gitb2323a1.el9 noarch 82.5 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • openssl-libs-1:3.0.1-40.el9.x86_64
(env) cryptsetup 2.4.3-4.el9 x86_64 548.7 kB
(env) cryptsetup-libs 2.4.3-4.el9 x86_64 1.9 MB Required by:
  • cryptsetup-2.4.3-4.el9.x86_64
  • libluksmeta-9-12.el9.x86_64
  • luksmeta-9-12.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(env) curl 7.76.1-18.el9 x86_64 669.6 kB Required by:
  • clevis-18-106.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
(env) cyrus-sasl-lib 2.1.27-20.el9 x86_64 2.3 MB Required by:
  • openldap-2.6.2-3.el9.x86_64
(env) dbus 1:1.12.20-5.el9 x86_64 0.0 B Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • systemd-250-7.el9.x86_64
(env) dbus-broker 28-6.el9 x86_64 384.8 kB Required by:
  • dbus-1:1.12.20-5.el9.x86_64
(env) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-6.el9.x86_64
(env) dbus-libs 1:1.12.20-5.el9 x86_64 361.4 kB Required by:
  • wpa_supplicant-1:2.10-4.el9.x86_64
(env) device-mapper 9:1.02.185-3.el9 x86_64 351.4 kB Required by:
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
(env) device-mapper-event 9:1.02.185-3.el9 x86_64 50.0 kB Required by:
  • lvm2-libs-9:2.03.16-3.el9.x86_64
(env) device-mapper-event-libs 9:1.02.185-3.el9 x86_64 57.3 kB Required by:
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
(env) device-mapper-libs 9:1.02.185-3.el9 x86_64 418.9 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-event-libs-9:1.02.185-3.el9.x86_64
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-efi-1:2.06-38.el9.x86_64
  • grub2-tools-minimal-1:2.06-38.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
(env) device-mapper-persistent-data 0.9.0-13.el9 x86_64 2.7 MB Required by:
  • lvm2-9:2.03.16-3.el9.x86_64
(env) diffutils 3.7-12.el9 x86_64 1.4 MB Required by:
  • policycoreutils-3.4-2.el9.x86_64
(env) dracut 057-10.git20220721.el9 x86_64 1.2 MB Required by:
  • dracut-config-generic-057-10.git20220721.el9.x86_64
  • grub2-tools-1:2.06-38.el9.x86_64
  • kernel-automotive-core-5.14.0-144.106.el9iv.x86_64
  • microcode_ctl-4:20220510-1.el9.noarch
  • ostree-2022.3-2.el9.x86_64
(env) dracut-config-generic 057-10.git20220721.el9 x86_64 14.0 B
(env) e2fsprogs 1.46.5-3.el9 x86_64 4.2 MB
(env) e2fsprogs-libs 1.46.5-3.el9 x86_64 536.3 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
(env) efi-filesystem 4-8.el9 noarch 0.0 B Required by:
  • efibootmgr-16-12.el9.x86_64
  • grub2-efi-x64-1:2.06-38.el9.x86_64
  • shim-x64-15-15.el8_2.x86_64
(env) efibootmgr 16-12.el9 x86_64 94.4 kB
(env) efivar-libs 38-2.el9 x86_64 367.9 kB Required by:
  • efibootmgr-16-12.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • mokutil-2:0.4.0-9.el9.x86_64
(env) elfutils-libelf 0.187-5.el9 x86_64 1003.2 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
(env) expat 2.4.7-1.el9 x86_64 298.2 kB Required by:
  • dbus-broker-28-6.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(env) file 5.39-8.el9 x86_64 100.8 kB Required by:
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-efi-1:2.06-38.el9.x86_64
(env) file-libs 5.39-8.el9 x86_64 7.7 MB Required by:
  • file-5.39-8.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
(env) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • efi-filesystem-4-8.el9.noarch
  • gawk-5.1.0-6.el9.x86_64
  • initscripts-service-10.11.4-1.el9.noarch
(env) findutils 1:4.8.0-5.el9 x86_64 1.7 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(env) freetype 2.10.4-9.el9 x86_64 820.9 kB Required by:
  • harfbuzz-2.7.4-8.el9.x86_64
(env) fuse 2.9.9-15.el9 x86_64 215.3 kB Required by:
  • rpm-ostree-2022.8-3.el9.x86_64
(env) fuse-common 3.10.2-5.el9 x86_64 38.0 B Required by:
  • fuse-2.9.9-15.el9.x86_64
  • fuse3-3.10.2-5.el9.x86_64
(env) fuse-libs 2.9.9-15.el9 x86_64 306.1 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
  • grub2-tools-minimal-1:2.06-38.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
(env) fuse-overlayfs 1.9-1.el9 x86_64 148.4 kB Required by:
  • podman-2:4.1.1-6.el9.x86_64
Recommended by:
  • containers-common-2:1-40.el9.x86_64
(env) fuse3 3.10.2-5.el9 x86_64 115.5 kB Required by:
  • fuse-overlayfs-1.9-1.el9.x86_64
(env) fuse3-libs 3.10.2-5.el9 x86_64 282.0 kB Required by:
  • fuse-overlayfs-1.9-1.el9.x86_64
  • fuse3-3.10.2-5.el9.x86_64
(env) fwupd 1.5.9-3.el9 x86_64 5.9 MB Required by:
  • shim-x64-15-15.el8_2.x86_64
(env) gawk 5.1.0-6.el9 x86_64 1.6 MB Required by:
  • initscripts-service-10.11.4-1.el9.noarch
  • krb5-libs-1.19.1-22.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
(env) gdbm-libs 1:1.19-4.el9 x86_64 113.6 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(env) gettext 0.21-7.el9 x86_64 5.0 MB Required by:
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-efi-1:2.06-38.el9.x86_64
  • grub2-tools-minimal-1:2.06-38.el9.x86_64
(env) gettext-libs 0.21-7.el9 x86_64 1000.1 kB Required by:
  • gettext-0.21-7.el9.x86_64
(env) glib2 2.68.4-5.el9 x86_64 12.8 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • conmon-2:2.1.3-1.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • harfbuzz-2.7.4-8.el9.x86_64
  • json-glib-1.6.6-1.el9.x86_64
  • libgcab1-1.4-6.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libgusb-0.3.6-3.el9.x86_64
  • libjcat-0.1.6-3.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libslirp-4.4.0-4.el9.x86_64
  • libuser-0.63-11.el9.x86_64
  • libxmlb-0.3.3-1.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • passwd-0.80-12.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-ostree-libs-2022.8-3.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • slirp4netns-1.2.0-2.el9.x86_64
(env) glibc 2.34-40.el9 x86_64 6.0 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • acl-2.3.1-3.el9.x86_64
  • alternatives-1.20-2.el9.x86_64
  • audit-3.0.7-103.el9.x86_64
  • audit-libs-3.0.7-103.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • boost-atomic-1.75.0-8.el9.x86_64
  • boost-chrono-1.75.0-8.el9.x86_64
  • boost-container-1.75.0-8.el9.x86_64
  • boost-context-1.75.0-8.el9.x86_64
  • boost-contract-1.75.0-8.el9.x86_64
  • boost-coroutine-1.75.0-8.el9.x86_64
  • boost-date-time-1.75.0-8.el9.x86_64
  • boost-fiber-1.75.0-8.el9.x86_64
  • boost-filesystem-1.75.0-8.el9.x86_64
  • boost-graph-1.75.0-8.el9.x86_64
  • boost-iostreams-1.75.0-8.el9.x86_64
  • boost-locale-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
  • boost-math-1.75.0-8.el9.x86_64
  • boost-nowide-1.75.0-8.el9.x86_64
  • boost-program-options-1.75.0-8.el9.x86_64
  • boost-python3-1.75.0-8.el9.x86_64
  • boost-random-1.75.0-8.el9.x86_64
  • boost-regex-1.75.0-8.el9.x86_64
  • boost-serialization-1.75.0-8.el9.x86_64
  • boost-stacktrace-1.75.0-8.el9.x86_64
  • boost-system-1.75.0-8.el9.x86_64
  • boost-test-1.75.0-8.el9.x86_64
  • boost-thread-1.75.0-8.el9.x86_64
  • boost-timer-1.75.0-8.el9.x86_64
  • boost-type_erasure-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
  • bubblewrap-0.4.1-6.el9.x86_64
  • bzip2-1.0.8-8.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • checkpolicy-3.4-1.el9.x86_64
  • clevis-18-106.el9.x86_64
  • conmon-2:2.1.3-1.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • cpio-2.13-16.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • criu-3.17-4.el9.x86_64
  • criu-libs-3.17-4.el9.x86_64
  • crun-1.5-1.el9.x86_64
  • cryptsetup-2.4.3-4.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-event-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • diffutils-3.7-12.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • e2fsprogs-libs-1.46.5-3.el9.x86_64
  • efibootmgr-16-12.el9.x86_64
  • efivar-libs-38-2.el9.x86_64
  • elfutils-libelf-0.187-5.el9.x86_64
  • expat-2.4.7-1.el9.x86_64
  • file-5.39-8.el9.x86_64
  • file-libs-5.39-8.el9.x86_64
  • findutils-1:4.8.0-5.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • fuse-2.9.9-15.el9.x86_64
  • fuse-libs-2.9.9-15.el9.x86_64
  • fuse-overlayfs-1.9-1.el9.x86_64
  • fuse3-3.10.2-5.el9.x86_64
  • fuse3-libs-3.10.2-5.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gdbm-libs-1:1.19-4.el9.x86_64
  • gettext-0.21-7.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • glibc-common-2.34-40.el9.x86_64
  • glibc-gconv-extra-2.34-40.el9.x86_64
  • glibc-langpack-en-2.34-40.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-efi-1:2.06-38.el9.x86_64
  • grub2-tools-minimal-1:2.06-38.el9.x86_64
  • gzip-1.12-1.el9.x86_64
  • harfbuzz-2.7.4-8.el9.x86_64
  • hostapd-2.10-1.el9.x86_64
  • hostname-3.23-6.el9.x86_64
  • iptables-libs-1.8.8-4.el9.x86_64
  • iptables-nft-1.8.8-4.el9.x86_64
  • jansson-2.14-1.el9.x86_64
  • jose-11-3.el9.x86_64
  • jq-1.6-9.el9.x86_64
  • json-c-0.14-11.el9.x86_64
  • json-glib-1.6.6-1.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • keyutils-libs-1.6.1-4.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • kpartx-0.8.7-10.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libaio-0.3.111-13.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libassuan-2.5.5-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libbrotli-1.0.9-6.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libcap-ng-0.8.2-7.el9.x86_64
  • libcom_err-1.46.5-3.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libdb-5.3.28-53.el9.x86_64
  • libeconf-0.4.1-2.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • libestr-0.1.11-4.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • libfastjson-0.99.9-3.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libgcab1-1.4-6.el9.x86_64
  • libgcrypt-1.10.0-4.el9.x86_64
  • libgomp-11.3.1-2.1.el9.x86_64
  • libgpg-error-1.42-5.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libgusb-0.3.6-3.el9.x86_64
  • libibverbs-41.0-3.el9.x86_64
  • libicu-67.1-9.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libjcat-0.1.6-3.el9.x86_64
  • libjose-11-3.el9.x86_64
  • libkcapi-1.3.1-3.el9.x86_64
  • libkcapi-hmaccalc-1.3.1-3.el9.x86_64
  • libksba-1.5.1-4.el9.x86_64
  • libluksmeta-9-12.el9.x86_64
  • libmnl-1.0.4-15.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • libndp-1.8-4.el9.x86_64
  • libnet-1.2-6.el9.x86_64
  • libnetfilter_conntrack-1.0.8-4.el9.x86_64
  • libnfnetlink-1.0.1-21.el9.x86_64
  • libnftnl-1.2.2-1.el9.x86_64
  • libnghttp2-1.43.0-5.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • libogg-2:1.3.4-6.el9.x86_64
  • libpcap-14:1.10.0-4.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • libqb-2.0.6-1.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libseccomp-2.5.2-2.el9.x86_64
  • libselinux-3.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libsepol-3.4-1.1.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libslirp-4.4.0-4.el9.x86_64
  • libsmartcols-2.37.4-3.el9.x86_64
  • libsmbios-2.4.3-4.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libss-1.46.5-3.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libunistring-0.9.10-15.el9.x86_64
  • libusbx-1.0.26-1.el9.x86_64
  • libuser-0.63-11.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libuuid-2.37.4-3.el9.x86_64
  • libverto-0.3.2-3.el9.x86_64
  • libvorbis-1:1.3.7-5.el9.x86_64
  • libwebp-1.2.0-3.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • libxmlb-0.3.3-1.el9.x86_64
  • libyaml-0.2.5-7.el9.x86_64
  • libzstd-1.5.1-2.el9.x86_64
  • lua-libs-5.4.2-4.el9.x86_64
  • luksmeta-9-12.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • lz4-libs-1.9.3-5.el9.x86_64
  • mokutil-2:0.4.0-9.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • netavark-2:1.1.0-6.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
  • nftables-1:1.0.4-2.el9.x86_64
  • npth-1.6-8.el9.x86_64
  • nss-altfiles-2.18.1-20.el9.x86_64
  • oniguruma-6.9.6-1.el9.5.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • openldap-compat-2.6.2-3.el9.x86_64
  • openssl-1:3.0.1-40.el9.x86_64
  • openssl-libs-1:3.0.1-40.el9.x86_64
  • opus-1.3.1-10.el9.x86_64
  • os-prober-1.77-9.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • passwd-0.80-12.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.40-2.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • popt-1.18-8.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • protobuf-3.14.0-13.el9.x86_64
  • protobuf-c-1.3.3-12.el9.x86_64
  • python3-3.9.13-3.el9.x86_64
  • python3-audit-3.0.7-103.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-libsemanage-3.4-2.el9.x86_64
  • python3-setools-4.4.0-5.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-ostree-libs-2022.8-3.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • rsyslog-8.2102.0-105.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shadow-utils-subid-2:4.9-5.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • slirp4netns-1.2.0-2.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tpm2-tools-5.2-1.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
  • which-2.21-28.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
  • xz-libs-5.2.5-8.el9.x86_64
  • yajl-2.1.0-21.el9.x86_64
  • zlib-1.2.11-33.el9.x86_64
(env) glibc-common 2.34-40.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-40.el9.x86_64
  • glibc-gconv-extra-2.34-40.el9.x86_64
  • glibc-langpack-en-2.34-40.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(env) glibc-gconv-extra 2.34-40.el9 x86_64 7.7 MB Required by:
  • glibc-2.34-40.el9.x86_64
Recommended by:
  • glibc-2.34-40.el9.x86_64
(env) glibc-langpack-en 2.34-40.el9 x86_64 5.7 MB Required by:
  • glibc-2.34-40.el9.x86_64
(env) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
  • nftables-1:1.0.4-2.el9.x86_64
(env) gnupg2 2.3.3-1.el9 x86_64 8.8 MB Required by:
  • gpgme-1.15.1-6.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
(env) gnutls 3.7.6-4.el9 x86_64 2.8 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • criu-3.17-4.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • libjcat-0.1.6-3.el9.x86_64
(env) gpgme 1.15.1-6.el9 x86_64 562.6 kB Required by:
  • libjcat-0.1.6-3.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
(env) graphite2 1.3.14-9.el9 x86_64 196.9 kB Required by:
  • harfbuzz-2.7.4-8.el9.x86_64
(env) greenboot 0.14.0-3.el9 x86_64 45.6 kB
(env) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • dracut-057-10.git20220721.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • os-prober-1.77-9.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
(env) grub2-common 1:2.06-38.el9 noarch 5.2 MB Required by:
  • grub2-efi-x64-1:2.06-38.el9.x86_64
  • grub2-efi-x64-cdboot-1:2.06-38.el9.x86_64
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-efi-1:2.06-38.el9.x86_64
  • grub2-tools-minimal-1:2.06-38.el9.x86_64
(env) grub2-efi-x64 1:2.06-38.el9 x86_64 4.7 MB
(env) grub2-efi-x64-cdboot 1:2.06-38.el9 x86_64 4.7 MB
(env) grub2-tools 1:2.06-38.el9 x86_64 8.2 MB Required by:
  • grub2-efi-x64-1:2.06-38.el9.x86_64
(env) grub2-tools-efi 1:2.06-38.el9 x86_64 2.7 MB
(env) grub2-tools-minimal 1:2.06-38.el9 x86_64 3.1 MB Required by:
  • greenboot-0.14.0-3.el9.x86_64
  • grub2-efi-x64-1:2.06-38.el9.x86_64
  • os-prober-1.77-9.el9.x86_64
(env) gzip 1.12-1.el9 x86_64 368.2 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
(env) harfbuzz 2.7.4-8.el9 x86_64 1.6 MB Required by:
  • freetype-2.10.4-9.el9.x86_64
(env) hostapd 2.10-1.el9 x86_64 1.5 MB
(env) hostname 3.23-6.el9 x86_64 45.7 kB
(env) initscripts-service 10.11.4-1.el9 noarch 5.4 kB Required by:
  • audit-3.0.7-103.el9.x86_64
(env) iptables-libs 1.8.8-4.el9 x86_64 1.9 MB Required by:
  • iptables-nft-1.8.8-4.el9.x86_64
  • nftables-1:1.0.4-2.el9.x86_64
(env) iptables-nft 1.8.8-4.el9 x86_64 539.6 kB Required by:
  • podman-2:4.1.1-6.el9.x86_64
(env) jansson 2.14-1.el9 x86_64 85.4 kB Required by:
  • clevis-18-106.el9.x86_64
  • jose-11-3.el9.x86_64
  • libjose-11-3.el9.x86_64
  • nftables-1:1.0.4-2.el9.x86_64
(env) jose 11-3.el9 x86_64 133.8 kB Required by:
  • clevis-18-106.el9.x86_64
(env) jq 1.6-9.el9 x86_64 390.7 kB Required by:
  • clevis-18-106.el9.x86_64
(env) json-c 0.14-11.el9 x86_64 77.4 kB Required by:
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
(env) json-glib 1.6.6-1.el9 x86_64 542.8 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
  • libjcat-0.1.6-3.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-ostree-libs-2022.8-3.el9.x86_64
(env) kbd 2.4.0-8.el9 x86_64 1.5 MB Required by:
  • systemd-udev-250-7.el9.x86_64
(env) kbd-misc 2.4.0-8.el9 noarch 2.5 MB Required by:
  • kbd-2.4.0-8.el9.x86_64
(env) kernel-automotive 5.14.0-144.106.el9iv x86_64 0.0 B
(env) kernel-automotive-core 5.14.0-144.106.el9iv x86_64 82.6 MB Required by:
  • kernel-automotive-5.14.0-144.106.el9iv.x86_64
  • kernel-automotive-modules-5.14.0-144.106.el9iv.x86_64
(env) kernel-automotive-modules 5.14.0-144.106.el9iv x86_64 26.8 MB Required by:
  • kernel-automotive-5.14.0-144.106.el9iv.x86_64
(env) keyutils-libs 1.6.1-4.el9 x86_64 54.6 kB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
(env) kmod 28-7.el9 x86_64 248.7 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • fuse-overlayfs-1.9-1.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • os-prober-1.77-9.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(env) kmod-libs 28-7.el9 x86_64 131.3 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
(env) kpartx 0.8.7-10.el9 x86_64 75.6 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(env) krb5-libs 1.19.1-22.el9 x86_64 2.1 MB Required by:
  • audit-3.0.7-103.el9.x86_64
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
(env) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • acl-2.3.1-3.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shadow-utils-subid-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
(env) libaio 0.3.111-13.el9 x86_64 58.1 kB Required by:
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
(env) libarchive 3.5.3-3.el9 x86_64 886.2 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
(env) libassuan 2.5.5-3.el9 x86_64 167.2 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
(env) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-32.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shadow-utils-subid-2:4.9-5.el9.x86_64
(env) libblkid 2.37.4-3.el9 x86_64 221.6 kB Required by:
  • cryptsetup-2.4.3-4.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(env) libbrotli 1.0.9-6.el9 x86_64 766.2 kB Required by:
  • freetype-2.10.4-9.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
(env) libcap 2.48-8.el9 x86_64 177.7 kB Required by:
  • bubblewrap-0.4.1-6.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • crun-1.5-1.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
(env) libcap-ng 0.8.2-7.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.7-103.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • python3-audit-3.0.7-103.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) libcom_err 1.46.5-3.el9 x86_64 67.4 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • e2fsprogs-libs-1.46.5-3.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libss-1.46.5-3.el9.x86_64
(env) libcurl 7.76.1-18.el9 x86_64 649.0 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rsyslog-8.2102.0-105.el9.x86_64
  • tpm2-tools-5.2-1.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
(env) libdb 5.3.28-53.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-12.el9.x86_64
(env) libeconf 0.4.1-2.el9 x86_64 45.3 kB Required by:
  • pam-1.5.1-12.el9.x86_64
(env) libedit 3.1-37.20210216cvs.el9 x86_64 246.0 kB Required by:
  • lvm2-9:2.03.16-3.el9.x86_64
(env) libestr 0.1.11-4.el9 x86_64 45.1 kB Required by:
  • rsyslog-8.2102.0-105.el9.x86_64
(env) libevent 2.1.12-6.el9 x86_64 910.4 kB Required by:
  • openldap-2.6.2-3.el9.x86_64
(env) libfastjson 0.99.9-3.el9 x86_64 73.9 kB Required by:
  • rsyslog-8.2102.0-105.el9.x86_64
(env) libfdisk 2.37.4-3.el9 x86_64 360.5 kB Required by:
  • systemd-udev-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • p11-kit-0.24.1-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(env) libgcab1 1.4-6.el9 x86_64 207.0 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
(env) libgcc 11.3.1-2.1.el9 x86_64 194.1 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • boost-chrono-1.75.0-8.el9.x86_64
  • boost-container-1.75.0-8.el9.x86_64
  • boost-contract-1.75.0-8.el9.x86_64
  • boost-coroutine-1.75.0-8.el9.x86_64
  • boost-fiber-1.75.0-8.el9.x86_64
  • boost-filesystem-1.75.0-8.el9.x86_64
  • boost-graph-1.75.0-8.el9.x86_64
  • boost-iostreams-1.75.0-8.el9.x86_64
  • boost-locale-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
  • boost-math-1.75.0-8.el9.x86_64
  • boost-nowide-1.75.0-8.el9.x86_64
  • boost-program-options-1.75.0-8.el9.x86_64
  • boost-python3-1.75.0-8.el9.x86_64
  • boost-random-1.75.0-8.el9.x86_64
  • boost-regex-1.75.0-8.el9.x86_64
  • boost-serialization-1.75.0-8.el9.x86_64
  • boost-stacktrace-1.75.0-8.el9.x86_64
  • boost-test-1.75.0-8.el9.x86_64
  • boost-thread-1.75.0-8.el9.x86_64
  • boost-timer-1.75.0-8.el9.x86_64
  • boost-type_erasure-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
  • bubblewrap-0.4.1-6.el9.x86_64
  • clevis-18-106.el9.x86_64
  • conmon-2:2.1.3-1.el9.x86_64
  • criu-3.17-4.el9.x86_64
  • crun-1.5-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • fuse-overlayfs-1.9-1.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • gettext-0.21-7.el9.x86_64
  • glibc-2.34-40.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • jose-11-3.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libcap-2.48-8.el9.x86_64
  • libgcab1-1.4-6.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libicu-67.1-9.el9.x86_64
  • libjcat-0.1.6-3.el9.x86_64
  • libjose-11-3.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libnl3-3.7.0-1.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libstdc++-11.3.1-2.1.el9.x86_64
  • libxmlb-0.3.3-1.el9.x86_64
  • netavark-2:1.1.0-6.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • protobuf-3.14.0-13.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-ostree-libs-2022.8-3.el9.x86_64
  • rsyslog-8.2102.0-105.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
(env) libgcrypt 1.10.0-4.el9 x86_64 1.3 MB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
(env) libgomp 11.3.1-2.1.el9 x86_64 411.4 kB Required by:
  • gettext-0.21-7.el9.x86_64
(env) libgpg-error 1.42-5.el9 x86_64 817.5 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • gpgme-1.15.1-6.el9.x86_64
  • libassuan-2.5.5-3.el9.x86_64
  • libgcrypt-1.10.0-4.el9.x86_64
  • libjcat-0.1.6-3.el9.x86_64
  • libksba-1.5.1-4.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
(env) libgudev 237-1.el9 x86_64 87.8 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
(env) libgusb 0.3.6-3.el9 x86_64 125.8 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
(env) libibverbs 41.0-3.el9 x86_64 1.0 MB Required by:
  • libpcap-14:1.10.0-4.el9.x86_64
(env) libicu 67.1-9.el9 x86_64 32.5 MB Required by:
  • boost-graph-1.75.0-8.el9.x86_64
  • boost-locale-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
  • boost-regex-1.75.0-8.el9.x86_64
(env) libidn2 2.3.0-7.el9 x86_64 247.5 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(env) libjcat 0.1.6-3.el9 x86_64 181.1 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
(env) libjose 11-3.el9 x86_64 153.9 kB Required by:
  • clevis-18-106.el9.x86_64
  • jose-11-3.el9.x86_64
(env) libkcapi 1.3.1-3.el9 x86_64 91.0 kB Required by:
  • libkcapi-hmaccalc-1.3.1-3.el9.x86_64
(env) libkcapi-hmaccalc 1.3.1-3.el9 x86_64 36.7 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(env) libksba 1.5.1-4.el9 x86_64 385.4 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
(env) libluksmeta 9-12.el9 x86_64 45.5 kB Required by:
  • luksmeta-9-12.el9.x86_64
(env) libmnl 1.0.4-15.el9 x86_64 54.9 kB Required by:
  • iptables-nft-1.8.8-4.el9.x86_64
  • libnetfilter_conntrack-1.0.8-4.el9.x86_64
  • libnftnl-1.2.2-1.el9.x86_64
  • nftables-1:1.0.4-2.el9.x86_64
(env) libmodulemd 2.13.0-2.el9 x86_64 716.7 kB Required by:
  • rpm-ostree-2022.8-3.el9.x86_64
(env) libmount 2.37.4-3.el9 x86_64 304.1 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(env) libndp 1.8-4.el9 x86_64 86.1 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
(env) libnet 1.2-6.el9 x86_64 128.0 kB Required by:
  • criu-3.17-4.el9.x86_64
(env) libnetfilter_conntrack 1.0.8-4.el9 x86_64 140.1 kB Required by:
  • iptables-libs-1.8.8-4.el9.x86_64
(env) libnfnetlink 1.0.1-21.el9 x86_64 53.9 kB Required by:
  • libnetfilter_conntrack-1.0.8-4.el9.x86_64
(env) libnftnl 1.2.2-1.el9 x86_64 232.0 kB Required by:
  • iptables-nft-1.8.8-4.el9.x86_64
  • nftables-1:1.0.4-2.el9.x86_64
(env) libnghttp2 1.43.0-5.el9 x86_64 166.9 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(env) libnl3 3.7.0-1.el9 x86_64 1.0 MB Required by:
  • criu-3.17-4.el9.x86_64
  • hostapd-2.10-1.el9.x86_64
  • libibverbs-41.0-3.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
(env) libogg 2:1.3.4-6.el9 x86_64 49.0 kB Required by:
  • libvorbis-1:1.3.7-5.el9.x86_64
(env) libpcap 14:1.10.0-4.el9 x86_64 394.0 kB Required by:
  • iptables-libs-1.8.8-4.el9.x86_64
(env) libpng 2:1.6.37-12.el9 x86_64 226.7 kB Required by:
  • freetype-2.10.4-9.el9.x86_64
(env) libpsl 0.21.1-5.el9 x86_64 76.8 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(env) libpwquality 1.4.4-8.el9 x86_64 406.6 kB Required by:
  • cryptsetup-2.4.3-4.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
(env) libqb 2.0.6-1.el9 x86_64 210.9 kB Required by:
  • usbguard-1.0.0-10.el9.x86_64
(env) librepo 1.14.2-3.el9 x86_64 215.2 kB Required by:
  • rpm-ostree-2022.8-3.el9.x86_64
(env) libseccomp 2.5.2-2.el9 x86_64 171.2 kB Required by:
  • conmon-2:2.1.3-1.el9.x86_64
  • crun-1.5-1.el9.x86_64
  • podman-2:4.1.1-6.el9.x86_64
  • slirp4netns-1.2.0-2.el9.x86_64
  • systemd-250-7.el9.x86_64
(env) libselinux 3.4-3.el9 x86_64 172.5 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • bubblewrap-0.4.1-6.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • criu-3.17-4.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • findutils-1:4.8.0-5.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • libuser-0.63-11.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • passwd-0.80-12.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-setools-4.4.0-5.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shadow-utils-subid-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(env) libselinux-utils 3.4-3.el9 x86_64 375.2 kB Required by:
  • container-selinux-3:2.189.0-1.el9.noarch
  • policycoreutils-3.4-2.el9.x86_64
(env) libsemanage 3.4-2.el9 x86_64 299.9 kB Required by:
  • policycoreutils-3.4-2.el9.x86_64
  • python3-libsemanage-3.4-2.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shadow-utils-subid-2:4.9-5.el9.x86_64
(env) libsepol 3.4-1.1.el9 x86_64 770.6 kB Required by:
  • libselinux-3.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • libsemanage-3.4-2.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • python3-setools-4.4.0-5.el9.x86_64
  • selinux-policy-34.1.39-1.el9.noarch
(env) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
  • grep-3.6-5.el9.x86_64
(env) libslirp 4.4.0-4.el9 x86_64 129.0 kB Required by:
  • slirp4netns-1.2.0-2.el9.x86_64
(env) libsmartcols 2.37.4-3.el9 x86_64 132.7 kB Required by:
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(env) libsmbios 2.4.3-4.el9 x86_64 387.9 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
(env) libsolv 0.7.22-1.el9 x86_64 865.3 kB Required by:
  • rpm-ostree-2022.8-3.el9.x86_64
(env) libss 1.46.5-3.el9 x86_64 79.5 kB Required by:
  • e2fsprogs-1.46.5-3.el9.x86_64
(env) libssh 0.9.6-3.el9 x86_64 501.3 kB Required by:
  • libcurl-7.76.1-18.el9.x86_64
(env) libssh-config 0.9.6-3.el9 noarch 277.0 B Required by:
  • libssh-0.9.6-3.el9.x86_64
(env) libstdc++ 11.3.1-2.1.el9 x86_64 2.4 MB Required by:
  • boost-atomic-1.75.0-8.el9.x86_64
  • boost-chrono-1.75.0-8.el9.x86_64
  • boost-container-1.75.0-8.el9.x86_64
  • boost-context-1.75.0-8.el9.x86_64
  • boost-contract-1.75.0-8.el9.x86_64
  • boost-coroutine-1.75.0-8.el9.x86_64
  • boost-fiber-1.75.0-8.el9.x86_64
  • boost-filesystem-1.75.0-8.el9.x86_64
  • boost-graph-1.75.0-8.el9.x86_64
  • boost-iostreams-1.75.0-8.el9.x86_64
  • boost-locale-1.75.0-8.el9.x86_64
  • boost-log-1.75.0-8.el9.x86_64
  • boost-math-1.75.0-8.el9.x86_64
  • boost-nowide-1.75.0-8.el9.x86_64
  • boost-program-options-1.75.0-8.el9.x86_64
  • boost-python3-1.75.0-8.el9.x86_64
  • boost-random-1.75.0-8.el9.x86_64
  • boost-regex-1.75.0-8.el9.x86_64
  • boost-serialization-1.75.0-8.el9.x86_64
  • boost-stacktrace-1.75.0-8.el9.x86_64
  • boost-test-1.75.0-8.el9.x86_64
  • boost-thread-1.75.0-8.el9.x86_64
  • boost-timer-1.75.0-8.el9.x86_64
  • boost-type_erasure-1.75.0-8.el9.x86_64
  • boost-wave-1.75.0-8.el9.x86_64
  • device-mapper-persistent-data-0.9.0-13.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • libicu-67.1-9.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • protobuf-3.14.0-13.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
(env) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
(env) libunistring 0.9.10-15.el9 x86_64 1.6 MB Required by:
  • gettext-0.21-7.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libpsl-0.21.1-5.el9.x86_64
(env) libusbx 1.0.26-1.el9 x86_64 165.8 kB Required by:
  • libgusb-0.3.6-3.el9.x86_64
(env) libuser 0.63-11.el9 x86_64 1.9 MB Required by:
  • passwd-0.80-12.el9.x86_64
(env) libutempter 1.2.1-6.el9 x86_64 58.0 kB Required by:
  • util-linux-2.37.4-3.el9.x86_64
(env) libuuid 2.37.4-3.el9 x86_64 33.7 kB Required by:
  • cryptsetup-2.4.3-4.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • e2fsprogs-1.46.5-3.el9.x86_64
  • libblkid-2.37.4-3.el9.x86_64
  • libfdisk-2.37.4-3.el9.x86_64
  • libmount-2.37.4-3.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rsyslog-8.2102.0-105.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(env) libverto 0.3.2-3.el9 x86_64 29.7 kB Required by:
  • krb5-libs-1.19.1-22.el9.x86_64
(env) libvorbis 1:1.3.7-5.el9 x86_64 902.7 kB
(env) libwebp 1.2.0-3.el9 x86_64 768.4 kB
(env) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • cyrus-sasl-lib-2.1.27-20.el9.x86_64
  • libuser-0.63-11.el9.x86_64
  • mokutil-2:0.4.0-9.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
  • shadow-utils-subid-2:4.9-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) libxml2 2.9.13-2.el9 x86_64 1.9 MB Required by:
  • gettext-0.21-7.el9.x86_64
  • gettext-libs-0.21-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
(env) libxmlb 0.3.3-1.el9 x86_64 279.0 kB Required by:
  • fwupd-1.5.9-3.el9.x86_64
(env) libyaml 0.2.5-7.el9 x86_64 135.0 kB Required by:
  • libmodulemd-2.13.0-2.el9.x86_64
(env) libzstd 1.5.1-2.el9 x86_64 880.9 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(env) linux-firmware-automotive 20220310-132.el9s noarch 417.6 kB Required by:
  • kernel-automotive-core-5.14.0-144.106.el9iv.x86_64
Recommended by:
  • kernel-automotive-core-5.14.0-144.106.el9iv.x86_64
(env) linux-firmware-whence 20220509-126.el9 noarch 189.5 kB Required by:
  • linux-firmware-automotive-20220310-132.el9s.noarch
(env) lua-libs 5.4.2-4.el9 x86_64 538.8 kB Required by:
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(env) luksmeta 9-12.el9 x86_64 31.8 kB
(env) lvm2 9:2.03.16-3.el9 x86_64 3.8 MB
(env) lvm2-libs 9:2.03.16-3.el9 x86_64 2.7 MB Required by:
  • lvm2-9:2.03.16-3.el9.x86_64
(env) lz4-libs 1.9.3-5.el9 x86_64 142.1 kB Required by:
  • libarchive-3.5.3-3.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(env) microcode_ctl 4:20220510-1.el9 noarch 8.2 MB
(env) mokutil 2:0.4.0-9.el9 x86_64 90.2 kB Required by:
  • shim-x64-15-15.el8_2.x86_64
(env) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-6.el9.x86_64
(env) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(env) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • libedit-3.1-37.20210216cvs.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(env) netavark 2:1.1.0-6.el9 x86_64 8.7 MB Required by:
  • podman-2:4.1.1-6.el9.x86_64
(env) nettle 3.7.3-2.el9 x86_64 718.2 kB Required by:
  • gnutls-3.7.6-4.el9.x86_64
(env) nftables 1:1.0.4-2.el9 x86_64 1011.7 kB Required by:
  • podman-2:4.1.1-6.el9.x86_64
(env) npth 1.6-8.el9 x86_64 49.4 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
(env) nss-altfiles 2.18.1-20.el9 x86_64 16.8 kB
(env) oniguruma 6.9.6-1.el9.5 x86_64 745.7 kB Required by:
  • jq-1.6-9.el9.x86_64
(env) openldap 2.6.2-3.el9 x86_64 1.0 MB Required by:
  • libuser-0.63-11.el9.x86_64
  • openldap-compat-2.6.2-3.el9.x86_64
(env) openldap-compat 2.6.2-3.el9 x86_64 58.6 kB Required by:
  • gnupg2-2.3.3-1.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
(env) openssl 1:3.0.1-40.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-12.el9.x86_64
(env) openssl-libs 1:3.0.1-40.el9 x86_64 6.4 MB Required by:
  • clevis-18-106.el9.x86_64
  • coreutils-8.32-32.el9.x86_64
  • cryptsetup-libs-2.4.3-4.el9.x86_64
  • hostapd-2.10-1.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • libjose-11-3.el9.x86_64
  • librepo-1.14.2-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • mokutil-2:0.4.0-9.el9.x86_64
  • openldap-2.6.2-3.el9.x86_64
  • openssl-1:3.0.1-40.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pam-1.5.1-12.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tpm2-tools-5.2-1.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
(env) opus 1.3.1-10.el9 x86_64 355.1 kB
(env) os-prober 1.77-9.el9 x86_64 111.4 kB Required by:
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-efi-1:2.06-38.el9.x86_64
(env) ostree 2022.3-2.el9 x86_64 577.9 kB Required by:
  • rpm-ostree-2022.8-3.el9.x86_64
(env) ostree-libs 2022.3-2.el9 x86_64 1.0 MB Required by:
  • ostree-2022.3-2.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-ostree-libs-2022.8-3.el9.x86_64
(env) p11-kit 0.24.1-2.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • gnutls-3.7.6-4.el9.x86_64
  • p11-kit-trust-0.24.1-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
(env) p11-kit-trust 0.24.1-2.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • gnutls-3.7.6-4.el9.x86_64
(env) pam 1.5.1-12.el9 x86_64 1.8 MB Required by:
  • greenboot-0.14.0-3.el9.x86_64
  • kbd-2.4.0-8.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • libuser-0.63-11.el9.x86_64
  • passwd-0.80-12.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) passwd 0.80-12.el9 x86_64 431.4 kB
(env) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • glib2-2.68.4-5.el9.x86_64
  • grep-3.6-5.el9.x86_64
(env) pcre2 10.40-2.el9 x86_64 638.5 kB Required by:
  • libselinux-3.4-3.el9.x86_64
  • libselinux-utils-3.4-3.el9.x86_64
  • systemd-250-7.el9.x86_64
(env) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.x86_64
(env) pigz 2.5-4.el9 x86_64 145.4 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(env) podman 2:4.1.1-6.el9 x86_64 39.1 MB
(env) policycoreutils 3.4-2.el9 x86_64 678.8 kB Required by:
  • container-selinux-3:2.189.0-1.el9.noarch
  • python3-policycoreutils-3.4-2.el9.noarch
  • selinux-policy-34.1.39-1.el9.noarch
  • selinux-policy-targeted-34.1.39-1.el9.noarch
(env) policycoreutils-python-utils 3.4-2.el9 noarch 116.8 kB Required by:
  • container-selinux-3:2.189.0-1.el9.noarch
(env) polkit-libs 0.117-10.el9 x86_64 27.9 MB Required by:
  • fwupd-1.5.9-3.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
(env) popt 1.18-8.el9 x86_64 127.3 kB Required by:
  • cryptsetup-2.4.3-4.el9.x86_64
  • efibootmgr-16-12.el9.x86_64
  • libuser-0.63-11.el9.x86_64
  • passwd-0.80-12.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(env) procps-ng 3.3.17-6.el9 x86_64 975.4 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(env) protobuf 3.14.0-13.el9 x86_64 3.5 MB Required by:
  • usbguard-1.0.0-10.el9.x86_64
(env) protobuf-c 1.3.3-12.el9 x86_64 62.3 kB Required by:
  • criu-3.17-4.el9.x86_64
  • criu-libs-3.17-4.el9.x86_64
(env) publicsuffix-list-dafsa 20210518-3.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.x86_64
(env) python3 3.9.13-3.el9 x86_64 31.9 kB Required by:
  • policycoreutils-python-utils-3.4-2.el9.noarch
  • python3-audit-3.0.7-103.el9.x86_64
  • python3-libselinux-3.4-3.el9.x86_64
  • python3-libsemanage-3.4-2.el9.x86_64
  • python3-policycoreutils-3.4-2.el9.noarch
  • python3-setools-4.4.0-5.el9.x86_64
  • python3-setuptools-53.0.0-10.el9.noarch
Recommended by:
  • python3-libs-3.9.13-3.el9.x86_64
(env) python3-audit 3.0.7-103.el9 x86_64 336.6 kB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(env) python3-libs 3.9.13-3.el9 x86_64 30.9 MB Required by:
  • python3-3.9.13-3.el9.x86_64
(env) python3-libselinux 3.4-3.el9 x86_64 599.1 kB Required by:
  • python3-libsemanage-3.4-2.el9.x86_64
  • python3-policycoreutils-3.4-2.el9.noarch
(env) python3-libsemanage 3.4-2.el9 x86_64 414.9 kB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(env) python3-pip-wheel 21.2.3-6.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(env) python3-policycoreutils 3.4-2.el9 noarch 5.4 MB Required by:
  • policycoreutils-python-utils-3.4-2.el9.noarch
(env) python3-setools 4.4.0-5.el9 x86_64 2.3 MB Required by:
  • python3-policycoreutils-3.4-2.el9.noarch
(env) python3-setuptools 53.0.0-10.el9 noarch 4.2 MB Required by:
  • python3-setools-4.4.0-5.el9.x86_64
(env) python3-setuptools-wheel 53.0.0-10.el9 noarch 549.4 kB Required by:
  • python3-libs-3.9.13-3.el9.x86_64
(env) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • gawk-5.1.0-6.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • nftables-1:1.0.4-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) rpm 4.16.1.3-17.el9 x86_64 2.6 MB Required by:
  • policycoreutils-3.4-2.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
(env) rpm-libs 4.16.1.3-17.el9 x86_64 747.0 kB Required by:
  • grub2-tools-1:2.06-38.el9.x86_64
  • libmodulemd-2.13.0-2.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • rpm-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-ostree-libs-2022.8-3.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(env) rpm-ostree 2022.8-3.el9 x86_64 9.2 MB Required by:
  • greenboot-0.14.0-3.el9.x86_64
(env) rpm-ostree-libs 2022.8-3.el9 x86_64 34.3 kB Required by:
  • rpm-ostree-2022.8-3.el9.x86_64
(env) rpm-plugin-selinux 4.16.1.3-17.el9 x86_64 15.5 kB Required by:
  • selinux-policy-34.1.39-1.el9.noarch
(env) rsyslog 8.2102.0-105.el9 x86_64 2.5 MB
(env) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • container-selinux-3:2.189.0-1.el9.noarch
  • dracut-057-10.git20220721.el9.x86_64
  • krb5-libs-1.19.1-22.el9.x86_64
  • os-prober-1.77-9.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
(env) selinux-policy 34.1.39-1.el9 noarch 24.6 kB Required by:
  • container-selinux-3:2.189.0-1.el9.noarch
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • selinux-policy-targeted-34.1.39-1.el9.noarch
(env) selinux-policy-targeted 34.1.39-1.el9 noarch 17.8 MB Required by:
  • container-selinux-3:2.189.0-1.el9.noarch
  • selinux-policy-34.1.39-1.el9.noarch
Suggested by:
  • selinux-policy-34.1.39-1.el9.noarch
(env) setup 2.13.7-7.el9 noarch 709.4 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • shadow-utils-2:4.9-5.el9.x86_64
(env) shadow-utils 2:4.9-5.el9 x86_64 3.6 MB Required by:
  • clevis-18-106.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • systemd-250-7.el9.x86_64
  • tpm2-tss-3.0.3-7.el9.x86_64
(env) shadow-utils-subid 2:4.9-5.el9 x86_64 214.7 kB Required by:
  • podman-2:4.1.1-6.el9.x86_64
(env) shared-mime-info 2.1-4.el9 x86_64 4.9 MB Required by:
  • fwupd-1.5.9-3.el9.x86_64
  • libxmlb-0.3.3-1.el9.x86_64
(env) shim-x64 15-15.el8_2 x86_64 5.0 MB
(env) slirp4netns 1.2.0-2.el9 x86_64 93.6 kB Required by:
  • podman-2:4.1.1-6.el9.x86_64
Recommended by:
  • containers-common-2:1-40.el9.x86_64
(env) sqlite-libs 3.34.1-5.el9 x86_64 1.3 MB Required by:
  • fwupd-1.5.9-3.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
(env) systemd 250-7.el9 x86_64 13.1 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • audit-3.0.7-103.el9.x86_64
  • clevis-18-106.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.185-3.el9.x86_64
  • device-mapper-event-9:1.02.185-3.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • greenboot-0.14.0-3.el9.x86_64
  • hostapd-2.10-1.el9.x86_64
  • initscripts-service-10.11.4-1.el9.noarch
  • kernel-automotive-core-5.14.0-144.106.el9iv.x86_64
  • libkcapi-1.3.1-3.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • microcode_ctl-4:20220510-1.el9.noarch
  • ostree-2022.3-2.el9.x86_64
  • systemd-pam-250-7.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • usbguard-1.0.0-10.el9.x86_64
  • wpa_supplicant-1:2.10-4.el9.x86_64
(env) systemd-libs 250-7.el9 x86_64 1.7 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • NetworkManager-libnm-1:1.39.12-1.el9.x86_64
  • conmon-2:2.1.3-1.el9.x86_64
  • crun-1.5-1.el9.x86_64
  • dbus-broker-28-6.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-libs-9:1.02.185-3.el9.x86_64
  • fwupd-1.5.9-3.el9.x86_64
  • libgudev-237-1.el9.x86_64
  • libusbx-1.0.26-1.el9.x86_64
  • lvm2-9:2.03.16-3.el9.x86_64
  • lvm2-libs-9:2.03.16-3.el9.x86_64
  • ostree-2022.3-2.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • procps-ng-3.3.17-6.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rsyslog-8.2102.0-105.el9.x86_64
  • systemd-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
  • util-linux-core-2.37.4-3.el9.x86_64
(env) systemd-pam 250-7.el9 x86_64 515.6 kB Required by:
  • systemd-250-7.el9.x86_64
(env) systemd-rpm-macros 250-7.el9 noarch 9.0 kB Required by:
  • systemd-250-7.el9.x86_64
(env) systemd-udev 250-7.el9 x86_64 8.9 MB Required by:
  • NetworkManager-1:1.39.12-1.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • kernel-automotive-core-5.14.0-144.106.el9iv.x86_64
  • os-prober-1.77-9.el9.x86_64
(env) tpm2-tools 5.2-1.el9 x86_64 1.4 MB Required by:
  • clevis-18-106.el9.x86_64
(env) tpm2-tss 3.0.3-7.el9 x86_64 2.0 MB Required by:
  • fwupd-1.5.9-3.el9.x86_64
  • systemd-udev-250-7.el9.x86_64
  • tpm2-tools-5.2-1.el9.x86_64
(env) tzdata 2022a-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-40.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
(env) usbguard 1.0.0-10.el9 x86_64 1.4 MB
(env) util-linux 2.37.4-3.el9 x86_64 10.7 MB Required by:
  • device-mapper-9:1.02.185-3.el9.x86_64
  • dracut-057-10.git20220721.el9.x86_64
  • grub2-common-1:2.06-38.el9.noarch
  • os-prober-1.77-9.el9.x86_64
  • policycoreutils-3.4-2.el9.x86_64
  • systemd-250-7.el9.x86_64
(env) util-linux-core 2.37.4-3.el9 x86_64 1.2 MB Required by:
  • dracut-057-10.git20220721.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
(env) which 2.21-28.el9 x86_64 80.6 kB Required by:
  • fuse-2.9.9-15.el9.x86_64
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-efi-1:2.06-38.el9.x86_64
(env) wpa_supplicant 1:2.10-4.el9 x86_64 5.8 MB
(env) xz 5.2.5-8.el9 x86_64 669.8 kB Required by:
  • dracut-057-10.git20220721.el9.x86_64
(env) xz-libs 5.2.5-8.el9 x86_64 177.3 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • grub2-tools-1:2.06-38.el9.x86_64
  • grub2-tools-minimal-1:2.06-38.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • libxmlb-0.3.3-1.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • systemd-250-7.el9.x86_64
  • systemd-libs-250-7.el9.x86_64
  • xz-5.2.5-8.el9.x86_64
(env) yajl 2.1.0-21.el9 x86_64 91.0 kB Required by:
  • crun-1.5-1.el9.x86_64
(env) zlib 1.2.11-33.el9 x86_64 198.8 kB Required by:
  • boost-iostreams-1.75.0-8.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • curl-7.76.1-18.el9.x86_64
  • elfutils-libelf-0.187-5.el9.x86_64
  • file-libs-5.39-8.el9.x86_64
  • freetype-2.10.4-9.el9.x86_64
  • glib2-2.68.4-5.el9.x86_64
  • gnupg2-2.3.3-1.el9.x86_64
  • gnutls-3.7.6-4.el9.x86_64
  • kmod-28-7.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libarchive-3.5.3-3.el9.x86_64
  • libcurl-7.76.1-18.el9.x86_64
  • libgcab1-1.4-6.el9.x86_64
  • libjose-11-3.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libsolv-0.7.22-1.el9.x86_64
  • libssh-0.9.6-3.el9.x86_64
  • libxml2-2.9.13-2.el9.x86_64
  • openssl-libs-1:3.0.1-40.el9.x86_64
  • ostree-libs-2022.3-2.el9.x86_64
  • pigz-2.5-4.el9.x86_64
  • polkit-libs-0.117-10.el9.x86_64
  • protobuf-3.14.0-13.el9.x86_64
  • python3-libs-3.9.13-3.el9.x86_64
  • rpm-libs-4.16.1.3-17.el9.x86_64
  • rpm-ostree-2022.8-3.el9.x86_64
  • rpm-plugin-selinux-4.16.1.3-17.el9.x86_64
  • rsyslog-8.2102.0-105.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • systemd-250-7.el9.x86_64
  • util-linux-2.37.4-3.el9.x86_64
Page refreshed at 14 August 2022 03:15 UTC.